lang.survey_info.title = Survey Info
lang.survey_info.goback = Go back 

lang.survey_info.subject_label = Subject: 
lang.survey_info.posted_by_label = Posted by: 
lang.survey_info.date_posted_label = Date posted: 
lang.survey_info.results_available_label = Results available: 
lang.survey_info.students_see_results_label = Students can view results? 
lang.survey_info.students_can_review_label = Students can re-view survey? 
lang.survey_info.student_answer_required_label = Students must complete survey? 
lang.survey_info.respondents_label = Respondents/Total students: 

lang.survey_info.no = No 
lang.survey_info.yes = Yes 


lang.survey_info.view_bar_graphs = View Bar Graphs Of Results 
lang.survey_info.view_bar_graphs_help = View Bar Graphs Of Results 
lang.survey_info.view_table = View Data As A Table  
lang.survey_info.view_table_help = View data as a table 
lang.survey_info.download_csv_file = Download Data as a CSV File
lang.survey_info.download_csv_file_help = A CSV file can be imported into most spreadsheet programs. 


lang.survey_info.results_avail_after = The results will be available after:
